Add Extension: Knowledge Fractal

RESOLVED FIXED

Status

addons.mozilla.org Graveyard
Public Pages
RESOLVED FIXED
13 years ago
2 years ago

People

(Reporter: daneel, Assigned: alanjstr)

Tracking

Details

(Whiteboard: In queue)

(Reporter)

Description

13 years ago
User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Name: Trishank Karthik
Email: trishankkarthik@gmail.com
Link to XPI: http://www.extensionsmirror.nl/extfirefox/Knowledge_Fractal_2.0.xpi
For: Firefox (1.0 - 2.0)
Homepage: http://geocities.com/billpagar2k/software/
Description:

A general browser-based implementation of Rudy Rucker's fractal text idea. How
to use the Knowledge Fractal:

1. Just right-mouse click any selected phrase in Firefox.
2. Choose "X Fractal In for..." to query similar knowledge from the same site
with search engine X.
3. Choose "X Fractal Out for..." to query similar knowledge from the whole web
with search engine X.
4. Go to "Tools" -> "Extensions" -> Select "Knowledge Fractal" & click on
"Options" to modify preferences.
5. Simple, isn't it?

Reproducible: Always
Steps to Reproduce:
1.
2.
3.

Updated

13 years ago
Assignee: psychoticwolf → Bugzilla-alanjstrBugs
Status: UNCONFIRMED → NEW
Ever confirmed: true

Comment 1

13 years ago
Bulk Moving Extension/Theme listing bugs to new component.
(Filter: masslistingspam)
Component: Update → Listings
Product: mozilla.org → Update
Version: other → unspecified
(Assignee)

Comment 2

13 years ago
You must limit the maxVer of the XPI to a version you've actually tested with. 
In this case, 1.0.

Comment 3

13 years ago
tested+
Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0
Whiteboard: tested+
(Reporter)

Comment 4

13 years ago
(In reply to comment #2)
> You must limit the maxVer of the XPI to a version you've actually tested with. 
> In this case, 1.0.

Will do it as soon as possible.
(Assignee)

Updated

13 years ago
Assignee: Bugzilla-alanjstrBugs → nobody
(Reporter)

Comment 5

13 years ago
(In reply to comment #4)
> (In reply to comment #2)
> > You must limit the maxVer of the XPI to a version you've actually tested with. 
> > In this case, 1.0.
> 
> Will do it as soon as possible.

Ok, I've fixed it. Knowledge Fractal 2.1.0 should be available at
http://www.extensionsmirror.nl/index.php?showtopic=894 pretty soon. Version
2.1.0 is the version I hope will go to Mozilla Update. Thank you very much.
(Assignee)

Updated

13 years ago
Assignee: nobody → Bugzilla-alanjstrBugs
(Assignee)

Updated

13 years ago
Status: NEW → ASSIGNED
Whiteboard: tested+ → In queue
(Assignee)

Updated

13 years ago
Status: ASSIGNED → RESOLVED
Last Resolved: 13 years ago
Resolution: --- → FIXED
(Reporter)

Comment 6

13 years ago
Thank you very much! :)
AMO BUGSPAM FOR COMPONENT MOVE AND DELETE (FILTER ME)
Component: Listings → Web Site
Product: addons.mozilla.org → addons.mozilla.org Graveyard
You need to log in before you can comment on or make changes to this bug.